Source: path.py
Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/jaraco/path.py
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all, python3-packaging,
               python3-more-itertools,
               python3-pytest,
               python3-toml,
               python3-setuptools,
               python3-setuptools-scm
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/path.py.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/path.py
Testsuite: autopkgtest-pkg-python

Package: python3-path
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: module wrapper for os.path for Python 3
 path.py implements a path objects as first-class entities, allowing common
 operations on files to be invoked on those path objects directly.
 .
 This package installs the library for Python 3.
